Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 00:29:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection umar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umar Bot:  Hi Umar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569481998            04:21 AM, 20th Apr                     umar                    Hey           04:21 AM, 20th Apr                   Abdulqader                   Hi Umar, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:21 AM, 20th Apr                     umar                    I had requested to return some things from my last purchase           04:22 AM, 20th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:22 AM, 20th Apr                     umar                    But one month completed so far after return request but status change till today           04:23 AM, 20th Apr                     umar                    No status change till today           04:24 AM, 20th Apr                   Abdulqader                   Is this contact number is right  +971569481998?           04:24 AM, 20th Apr                     umar                    Yah           04:24 AM, 20th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:25 AM, 20th Apr                     umar                    Ok           04:26 AM, 20th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           04:26 AM, 20th Apr                   Abdulqader                   [email-masked]           04:26 AM, 20th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:27 AM, 20th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4210549